uuid: 4f614b6e-3db2-43b3-a11f-fca13f659222
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_prenom
    - node.type.personne
id: node.personne.field_prenom
field_name: field_prenom
entity_type: node
bundle: personne
label: Prenom
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
